# CLI for Atempo Miria tape archive
[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

Command line tools to interact with an Atempo Miria tape archive.
All commands rely on the Miria Webservices API, and assume that the user
has a `.miria` file in their home directory following the template
```
url <url>
agent <hostname>
```
where `<url>` is the API URL generated with
```
ada_service -build_url | -build_url_s -identity <user>:<password>
```
(e.g. `http://adadoc:85/meta/BD117E7D5CF0912AEA17B4DF33D63F7E/721b766531/ADA/WS`)
and  `<hostname>` is the host name of the Miria agent mounting the local
filesystem.
